Subject: [pacman-dev] [PATCH 0/1] Add a BUILDINFO man page

From: Jelle van der Waa <[email-masked]>
Date: Mon, 1 Jan 2018 14:53:06 +0100

While working on the reprodcible build project I found it handy to have
some resources about the contents of the BUILDINFO file. This patch adds
a man page about the structure of the BUILDINFO file, I've based it on
the PKGBUILD man page. If this patch is accepted, I'll be motivated to
add one for PKGINFO as well.

Jelle van der Waa (1):
  Add BUILDINFO man page

 doc/BUILDINFO.5.txt | 65 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 doc/Makefile.am     |  4 +++-
 2 files changed, 68 insertions(+), 1 deletion(-)
 create mode 100644 doc/BUILDINFO.5.txt